; ===========================
; easyrpg
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "94652d3c-ccba-4135-9f88-2c2f207b95db"
name = "easyrpg"
fullname = "EasyRPG"
platforms = "easyrpg"
theme.folder = "easyrpg"
roms.folder = "%ROOT%/easyrpg"
screenscraper.id = 231
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/fantasy/easyrpg"
doc.link.en = "https://wiki.recalbox.com/en/emulators/fantasy/easyrpg"
port = 0
readonly = 0
icon.unicode = $F2a6

[properties]
type = virtual
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "2006-06"
manufacturer = "virtual"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_EASYRPG
priority = 1
emulator = "libretro"
core = "easyrpg"
extensions = ".ini"
netplay = 0
compatibility = high
speed = high
